

.hero h1 {
	font-size: 3.5vw;
}

.box-text .f-d-5 {
	font-size: 1.1vw !important;
}

.box-text .f-d-10 {
	font-size: 1.8vw !important;
}

.company-info li p.text-green.light {
    font-size: 1.3vw !important;
}

.benefits li .f-d-8 {
	font-size: 1.6vw !important;
}

@media (max-width:1024px){

	.information .row .col > div:nth-child(2) {
	    text-align: left;
	}

	.hero h1 {
		font-size: 9.6vw;
	}
	
	p.f-m-7 {
		font-size: 5.33vw !important;
	}

	.box-text .f-m-5 {
		font-size: 4.33vw !important;
	}

	.box-text .f-m-6 {
		font-size: 4vw !important;
	}

	li p.text-green.light {
		font-size: 1.3vw !important;
	}
	
	.benefits li .f-m-4{
		font-size: 4.66vw !important;
	}
	
	.technical-information .f-m-6 {
		font-size: 6vw !important;
	}
	
	.company-info li p.text-green.light {
		font-size: 4.3vw !important;
	}
}